An sbt plugin that backports parts of sbt 1's public API on top of sbt 0.13 implementation

9 versions found for sbt-compat
sbt 0.13:
2.10
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 0.13:
2.10
sbt 0.13:
2.10
sbt 0.13:
2.10
sbt 0.13:
2.10